WebGUI International.pm Unspecified Arbitrary Perl Code Execution

2005-09-01T05:43:51
ID OSVDB:19147
Type osvdb
Reporter OSVDB
Modified 2005-09-01T05:43:51

Description

Solution Description

Upgrade to version 6.7.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Secunia Advisory ID:16682 Related OSVDB ID: 19146 Related OSVDB ID: 19148 Other Advisory URL: http://www.plainblack.com/getwebgui/advisories/security-exploit-found-in-6.x-versions CVE-2005-2837